/*
Contact Form by html-form-guide.com
You can customize all the aspects of the form in this style sheet
All the style elements use form id selector(notice the #contactus). So, including this
stylesheet does not affect the other elements at all!
*/

html, body
{
  background-color: white;
	height: 100%;
}


body
{
  width: 600px;
  margin-left: 0px;
  margin-top: 0px;
}


a.anchor
{
display: block; position: relative; top: -36px;
}

a:link, a:visited
{
  color: inherit;
  text-decoration: inherit;
}

a:hover, a:active
{
  color: red;
  text-decoration: inherit;
}

a.topbar
{
  display: block; 
	height: 100%; 
	width: 100%; 
	text-decoration: none; 
	font-size: 9pt;
}


a.topbar:link, a.topbar:visited, a.topbar:hover, a.topbar:active
{
  color: white;
	text-decoration: none;
}

.allwhite:link, .allwhite:visited, .allwhite:hover, .allwhite:active
{
  color: white;
	text-decoration: none;
}

.allwhite:hover
{
  text-decoration: underline;
}


.topbar img
{
  border-width: 0;
}

.topbar td
{
  margin: 0;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 4px;
	padding-right: 4px;
}

.topbar {
  font-size: 8pt;
}

p
{
   font-family : Arial, Helvetica, sans-serif;
   font-size: 12pt;
}

p a:link, p a:visited, p a:hover, p a:active
{
  color: inherit;
  text-decoration: underline;
}

h1
{
	font-family:Arial, Helvetica, sans-serif;
    font-size: 24pt;
	font-weight: bold; 
}

h2
{
   font-family : Arial, Helvetica, sans-serif;
   font-size: 18pt;
   font-weight: bold; 
}


h3
{
   font-family : Arial, Helvetica, sans-serif;
   font-size: 14pt;
   font-weight: bold; 
}

.categoryHead
{
  display: block;
	color: #FFFFFF;
	background-color:#0099CC; 
	padding: 3px;
}

.prgPageHeadingDiv
{
  
  position:fixed;
  top: 0px;
  left: 0px;
  height: 26px;
  width: 100%;
  padding: 2px 4px 6px 4px;
  vertical-align: top;
  font-family : Arial, Arial, Helvetica, sans-serif;
  font-size: 10pt;
  font-weight: bold; 
  color: white;
  background-color: #006699;
  border-style: none none solid none; 
  border-color: white;
  border-width: 8px;
	!important;
	z-index:990;

}

.prgPageHeadingDiv a:active, .prgPageHeadingDiv a:hover
{
  color: white;
}

.prgSpacerForPageHeading
{
  height: 36px;
}
.prgMainPanel
{
  margin-left: 10px;
}

.prgSympHeading
{
	font-family:Cambria, "Times New Roman", serif;
    font-size: 20pt;
	font-weight: bold; 
	margin-bottom: 12px;
}

.prgSessionHeading
{
   font-family : Arial, Helvetica, sans-serif;
   font-size: 14pt;
   font-weight: bold; 
   color: #004D71;
   margin-top: 20px;
   margin-bottom: 8px;
}

.prgRoleHeading
{
   font-family : Arial, Helvetica, sans-serif;
   font-weight: normal;
   font-style: normal;
   font-size: 12pt;
}

.prgInfoLine
{
   font-family : Arial, Helvetica, sans-serif;
   font-size: 12pt;
   margin-top: 5px;
   margin-bottom: 12px;

}

.prgPaperDiv
{
   font-family : Arial, Helvetica, sans-serif;
   font-size: 12pt;
   margin-bottom: 8px;
}

.prgKeynoteDiv
{
   font-family : Arial, Helvetica, sans-serif;
   font-size: 12pt;
   border-width: 1px;
   border-color: #81A4BE;
   border-style: solid;
   background-color: #e3e7ff;
   padding: 7px;
   margin-bottom: 8px;
}

.prgPersonLine
{
   font-family : Arial, Helvetica, sans-serif;
   font-size: 10pt;
   margin-bottom: 2px;
}

.prgPerson
{
   font-weight: bold;
   font-size: 10pt;
}

.prgPerson .prgForename
{
  font-variant:normal;
}

.prgPerson .prgSurname
{
  font-variant:small-caps;
}


.prgInstitution
{
  color: #777788;
  font-size: 10pt;
}

.prgSpacer
{
  color:#999999;
}

.prgPaperTitleDiv
{
   font-family : Arial, Helvetica, sans-serif;
   font-size: 12pt;
   margin-bottom: 7px;
}

.prgPaperTitleMain
{
  color: inherit;
  font-size: inherit;
}

.prgPaperTitleTranslated
{
  color: #004D71;
  font-size: 10pt;
}


.prgToBeAnnounced
{
  background-color: #ffff77;
  color: #777788;
  font-weight: normal;
  font-style: normal;
  border-color: #ffb546;
  border-width: 1px;
  border-style: dashed;
  padding-left: 7px;
  padding-right: 7px;
}

.prgSympAbstractHeading
{
   font-family : Arial, Helvetica, sans-serif;
   font-size: 14pt;
   font-weight: bold; 
   color: #004D71;
   margin-top: 20px;
   margin-bottom: 8px;
}

.prgSympAbstract p
{
  font-family : Arial, Helvetica, sans-serif;
  font-size: 10pt;

}

.prgSympAbstractTranslated p
{
  font-family : Arial, Helvetica, sans-serif;
  font-size: 10pt;
  color: #004D71;
}



.prgSympAbstract ul li
{
  font-family : Arial, Helvetica, sans-serif;
  font-size: 10pt;
  margin-bottom: 6px;
}
.prgMainPageCategoryLink
{
  font-family : Arial, Helvetica, sans-serif;
  font-size: 10pt;
  margin-bottom: 4px;

}

.prgMainPageCategoryHeading
{
  font-family : Arial, Helvetica, sans-serif;
  font-size: 12pt;
  font-weight: bold;
  margin-top: 24px;
  margin-bottom: 4px;

}

.prgMainPageSympListing
{
  font-family : Arial, Helvetica, sans-serif;
  font-size: 10pt;
  margin-bottom: 4px;

}

.prgTimeInfo
{
  font-family : Arial, Helvetica, sans-serif;
  font-size: 10pt;
  margin-bottom: 4px;
	font-weight: bold;
	color: #060;

}



.reviewPage
{
   width:600px; 
   padding:20px;
   border:1px solid #ccc;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
-khtml-border-radius: 10px;
border-radius: 10px;  
   
}

#paperAbstractForm fieldset
{
   width:600px; 
   padding:20px;
   border:1px solid #ccc;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
-khtml-border-radius: 10px;
border-radius: 10px;  
   
}



#paperAbstractForm label
{
   font-family : Arial, sans-serif;
   font-size:12pt;
   font-weight: bold;
}

#paperAbstractForm input[type="text"], textarea
{
  font-family : Arial, Helvetica, sans-serif;
  font-size: 0.8em;
  line-height:110%;
  color : #000; 
  padding : 3px; 
  border : 1px solid #333;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;

}

#paperAbstractForm input[type="text"]
{
  height:18px;
/*  width:220px; */
 
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
   border-radius: 5px;   
}

#paperAbstractForm textarea
{
  height:120px;
  width:310px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
   border-radius: 8px;  
}

#paperAbstractForm select
{
  height:26px;
  width:254px;
 
  font-family : Arial, Helvetica, sans-serif;
  font-size: 0.8em;
  line-height:110%;
  color : #000; 
  padding: 5px;
  border : none;

  
   background: transparent;
   padding-right: 10px;

}

#paperAbstractForm .containerForSelect
{
   width: 226px;
   height: 26px;
   border : 1px solid #333;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
  border-radius: 5px;
  
   overflow: hidden;
   background: url(dropdown-select-arrow.png) no-repeat right white;
}

#paperAbstractForm .containerForSelectSymposium
{
   width: 600px;
   height: 26px;
   border : 1px solid #333;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
  border-radius: 5px;
  
   overflow: hidden;
   background: url(dropdown-select-arrow.png) no-repeat right white;
}

#paperAbstractForm select.symposium
{
    width: 628px;
}

#paperAbstractForm option.symposium
{
   width: 600px; 
}

#paperAbstractForm input[type="text"]:focus, textarea:focus, select:focus, .containerForSelect:focus
{
  color : #009;
  border : 1px solid #990000;
  background-color : #ffff99;
}


#paperAbstractForm #scaptcha
{
  width:60px;
  height:18px;
}

#paperAbstractForm input[type="submit"]
{
   width:100px;
   height:30px;
   padding-left:0px;
   
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
   border-radius: 5px;   
}


#paperAbstractForm .container
{
   /*
   margin-top:8px;
   margin-bottom: 10px;
   */
}

#paperAbstractForm .error
{
   font-family: Arial, Helvetica, sans-serif; 
   font-size: 10pt;
   font-weight:bold;
   color: #900;
   background-color : #ffff00;
}

#paperAbstractForm fieldset#antispam
{
   padding:2px;
   border-top:1px solid #EEE;
   border-left:0;
   border-right:0;
   border-bottom:0;
   width:350px;
}

#paperAbstractForm fieldset#antispam legend
{
   font-family : Arial, Helvetica, sans-serif;
   font-size: 0.8em;
   font-weight:bold;
   color:#333;   
}

#paperAbstractForm .short_explanation
{
   font-family : Arial, Helvetica, sans-serif;
   font-size: 0.6em;
   color:#333;   
}

#paperAbstractForm .annotation
{
   font-family : Arial, Helvetica, sans-serif;
   font-size: 10pt;
   color:#069;   
   margin-left: 10px;
   margin-bottom: 10px;
}


#paperAbstractForm  .littlenote
{
   font-family : Arial, Helvetica, sans-serif;
   font-size: 9pt;
   color:#999;   
   margin-top: 10px;
   margin-bottom: 10px;
}

#paperAbstractForm .littlenote a:link, .littlenote a:visited
{
  color:#999;
}

/* spam_trap: This input is hidden. This is here to trick the spam bots*/
#paperAbstractForm .spmhidip
{
   display:none;
   width:10px;
   height:3px;
}
#fg_crdiv
{
   font-family : Arial, sans-serif;
   font-size: 0.3em;
   opacity: .2;
   -moz-opacity: .2;
   filter: alpha(opacity=20);   
}
#fg_crdiv p
{
    display:none;
}

.chartGeneral
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-align: center;
	background-color: #FFFF99;
	color: black;
	border: 1px solid #999;
	margin: 3px;
	padding: 3px;
}

.chartGeneral a 
{
	display: block; width: 100%; height: 100%;
}

.chartGeneral a:link, .chartGeneral a:visited, .chartGeneral a:hover, .chartGeneral a:active
{
  color: black;
}


.chartGeneral:hover, .chartGeneral:active
{
  color: black;
	background-color: #FFCC33;
  text-decoration: inherit;
}

.chartGeneral:link, .chartGeneral:visited
{
  color: black;
	background-color: inherit;
  text-decoration: inherit;
}

.chartEmpty, .chartEmpty:hover, .chartEmpty:active

{
	background-color: #ccc; 
}


.chartStart
{
  -moz-border-top-left-radius: 10px;
  -webkit-border-top-left-radius: 10px;
  -khtml-border-top-left-radius: 10px;
  border-top-left-radius: 5px;  

  -moz-border-bottom-left-radius: 10px;
  -webkit-border-bottom-left-radius: 10px;
  -khtml-border-bottom-left-radius: 10px;
  border-bottom-left-radius: 5px;  

  border-left-color: #CC6600; 
	border-left-width: 2px;
	
	border-top-color: #CC6600; 
	border-top-width: 2px;
	border-bottom-color: #CC6600;
	border-bottom-width: 2px;

}

.chartMiddle
{
	border-top-color: #CC6600; 
	border-top-width: 2px;
	border-bottom-color: #CC6600;
	border-bottom-width: 2px;
}

.chartEnd
{
  -moz-border-top-right-radius: 10px;
  -webkit-border-top-right-radius: 10px;
  -khtml-border-top-right-radius: 10px;
  border-top-right-radius: 5px;  

  -moz-border-bottom-right-radius: 10px;
  -webkit-border-bottom-right-radius: 10px;
  -khtml-border-bottom-right-radius: 10px;
  border-bottom-right-radius: 5px;  

  border-right-color: #CC6600;  
	border-right-width: 2px;
	
	border-top-color: #CC6600; 
	border-top-width: 2px;
	border-bottom-color: #CC6600;
	border-bottom-width: 2px;

}

.chartBusinessMeeting
{
  background-color: #CCFF99; 
}

.chartTour
{
  background-color: #FFCCCC; 
}

.chartSpecial
{
  background-color: #FFFF33; 
}

.chartPublic
{
  background-color: #99FFCC; 
}


.chartPlenary, .chartPlenary:hover, .chartPlenary:active
{
  background-color: #bcd;  
}

.chartExcursion, .chartExcursion:hover, .chartExcursion:active
{
  background-color: #bcd; 
}

.chartTopHeader, .chartTopHeader:hover, .chartTopHeader:active
{
  position: absolute;
	background-color: white;
	width: 4em;
	margin-left: 0px;
	margin-right: 0px;
	padding-left: 6px;
	padding-right: 6px;
	z-index: 950;
}

.chartTopHeader:hover, .chartTopHeader:active
{
  background-color: #FFCC33;
}

.chartTopSpacer
{
	width: 4em;
	margin: 0px;
	margin-left: 0px;
	padding: 0px;
	color: white;
	margin-bottom: 5px;
}

.chartSideHeader, .chartSideHeader:hover, .chartSideHeader:active
{
  position: absolute;
	font-size: 9pt;
	width: 200px; overflow: hidden; white-space: nowrap;
	background-color: #ffc; 
	text-align: left;
	margin-top: 0;
	margin-bottom: 0;
	padding-top: 5px;
	padding-bottom: 5px;
	!important;
	z-index:900;

}

.chartSideSpacer
{
	width: 200px; padding-right: 210px; overflow: hidden; white-space: nowrap;
}


.chartSpacer
{
  margin: 2px;
	padding: 2px;
}

.chartTopLeft
{
  position:fixed; 
	  color: white;
  background-color: #006699;

/*
	background-color: white;
	color: black;
*/	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	border: 1px solid #999;

	width: 200px; overflow: hidden; white-space: nowrap;
	margin-top: 4px;
	margin-bottom: 0;
	margin-left: 1px;
	margin-right: 3px;
	padding-top: 3px;
	padding-bottom: 5px;
	padding-left: 3px;
	padding-right: 3px;
	!important;
	z-index:975;
}

.tooltip {
	color: #000000; outline: none;
	text-decoration: none;
	position: relative;
}
.tooltip span {
/*	 margin-left: -999em;  */
  visibility:hidden;
	border-radius: 5px 5px; 
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1); 
	-webkit-box-shadow: 5px 5px rgba(0, 0, 0, 0.1); 
	-moz-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
	font-family: Arial, Helvetica, sans-serif;
	position: absolute; left: 1em; top: 2em; z-index: 990;
	margin-left: 0; width: 250px;
}
.tooltip:hover span {
	visibility:visible;
}
/*
.tooltip:hover img {
	border: 0; margin: -10px 0 0 -55px;
	float: left; position: absolute;
}
*/

.classic { padding: 0.8em 1em; text-align: left; }
.custom { padding: 0.5em 0.8em 0.8em 2em; }
* html a:hover { background: transparent; }
.classic {background: white; border: 1px solid blue; }
.critical { background: #FFCCAA; border: 1px solid #FF3334;	}
.help { background: #9FDAEE; border: 1px solid #2BB0D7;	}
.info { background: #9FDAEE; border: 1px solid #2BB0D7;	}
.warning { background: #FFFFAA; border: 1px solid #FFAD33; }

.prgBubbleSmall
{
  color: grey;
	font-size: 8pt;
	font-weight: bold;
}
